html, body {
    margin: 0;
    padding: 0;
    height: 100%;
}
body { 
    font-family: 'Poppins', sans-serif;
    background: #fff; 
    font-size: 400; 
    font-size: 15px; 
    color: #666;
}
a, a:hover, a:focus { 
    text-decoration: none; 
    color: #000;
    border: none;
    outline: none;
    transition: all .2s;
    -webkit-transition: all .2s;
    -moz-transition: all .2s;
}
a.white, a.white:hover, a.white:focus {
    color: #000;
}
img { 
    max-width: 100%; 
}
.container-fluid { 
    width: 1170px; 
    max-width: 100%; 
    margin: 0 auto; 
}
.clear, .clearfix {
    display: block;
    clear: both;
}
.alert { 
    padding: 10px 15px; 
}
.bg-white {
    background: #fff;
}
.bg-blue {
    background: #192942;
}
.bg-darkblue {
    background: #22375B;
}
.bg-grey {
    background: #f4f4f4;
}
.white {
    color: #fff;
}
.blue {
    color: #2b4671;
}
.darkblue {
    color: #16253d;
}
.black {
    color: #000;
}
.grey {
    color: #777;
}
h1, h2, h3, h4 { 
    font-weight: bold;
    font-family: 'Poppins', sans-serif;
    margin: 0;
    padding: 0;
    line-height: 1.4em;
    color: #000;
}
.height10 {
    height: 10px;
}
.height15 {
    height: 15px;
}
.height20 {
    height: 20px;
}
.height30 {
    height: 30px;
}
.height50 {
    height: 50px;
}
.boton {
    display: inline-block;
    background: #DCBD17;
    color: #fff !important;
    text-transform: uppercase;
    padding: 10px 30px;
    border: none;
    white-space: nowrap;
    border-radius: 0;
    border: none;
    font-weight: normal;
    transition: all .2s;
    -webkit-transition: all .2s;
    font-family: 'Poppins', sans-serif;
}
.boton:hover, .boton:focus{
    border: none;
}
::-webkit-input-placeholder { /* Edge */
    color: #444;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    opacity: 1;
}
:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #444;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    opacity: 1;
}
::placeholder {
    color: #444;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    opacity: 1;
}
.bold {
    font-weight: bold;
}
.uppercase {
    text-transform: uppercase;
}

/** HEADER ***/
.top {
    padding-top: 10px;
    padding-bottom: 10px;
}
.top .logo {
    height: 66px;
}
.top .loginbar {
    margin-bottom: 15px;
}
.top .loginbar img, .top .loginbar .fa {
    margin-right: 2px;
}
.top a {
    color: #fff;
}
.top a.logout {
    margin-left: 20px;
}
.top .social a {
    font-size: 20px;
    margin-left: 8px;
}
.navbar-default {
    background-color: transparent !important;
    border-color: none;
    border: none;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0;
    padding-bottom: 0;
}
.navbar-default .navbar-nav li a {
    color: #fff;
    font-weight: bold;
    border: none;
    padding-left: 0;
    padding-right: 0;
    padding-bottom: 15px;
    padding-top: 21px;
    text-transform: uppercase;
    transition: all .2s ease-in-out;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    border-bottom: 3px solid transparent;
}
.navbar-default .navbar-nav li.active a, .navbar-default .navbar-nav li a:hover,
.navbar-default .navbar-nav li a:focus, .navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:focus, 
.navbar-default .navbar-nav > .active > a:hover {
    background:none !important;
    color: #fff;
    border-bottom: 3px solid #DCBD17;
}
.navbar-default .navbar-nav li {
    padding-right: 14px;
    padding-left: 14px;
}

/** Submenus ****/
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover,
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover {
    color: #fff !important;
    background-color: transparent !important;
}
.navbar-nav > li.submenu > .dropdown-menu {
    margin: 0;
    padding: 3px 0 0 0;
    list-style-type: none !important;
    border: none;
    background: #385E96;
    margin-left: 0 !important;
    min-width: 200px;
}
.navbar-nav > li.submenu > .dropdown-menu li {
    margin: 0; 
    padding: 0;
}
.navbar-nav > li.submenu > .dropdown-menu li a {
    border-bottom: 1px solid #253a5c !important;
    font-size: 14px !important;
    color: #fff !important;
    font-weight: normal;
    padding: 12px 15px;
    display: block;
    background: #385E96;
}
.navbar-nav > li.submenu > .dropdown-menu li a:hover {
    border-bottom: 1px solid #253a5c !important;
    background: #16253d !important;
    color: #fff !important;
}





@media(max-width: 991px) {
    .navbar-default .navbar-nav li {
        padding-right: 14px;
        padding-left: 14px;
    }
}

@media(max-width: 767px) {
    .top {
        font-size: 14px;
    }
    .top .loginbar {
        padding-top: 10px;
        padding-bottom: 0;
        margin: 0;
    }
    .top .logo {
        height: 44px;
    }
    .top a.logout {
        margin-left: 12px;
    }
    .top .social {
        display: none;
    }
    .navbar-toggle {
        margin-top: 16px;
        padding: 0;
        border: none !important;
        background: none !important;
        text-align: right;
        margin-right: 0;
    }
    .navbar-default .navbar-toggle .icon-bar {
        background: #fff;
        height: 2px;
        border-radius: 0;
        float: right;
        margin-bottom: 5px;
    }
    .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(0,0,0,0.6);
      margin-top: 8px;
    }
    .navbar-default .navbar-nav li {
        padding-right: 0;
        padding-left: 0;
    }
    .navbar-default .navbar-nav li a {
        color: #fff;
        font-size: 15px;
        padding-top: 12px;
        padding-bottom: 10px;
        padding-left: 15px;
        padding-right: 15px;
        border-bottom: 1px solid #2b4671 !important;
    }
}

@media (min-width: 768px){
    .navbar-nav{
        float:none;
        margin: 0 auto;
        display: table;
        table-layout: fixed;
    }
}

/******** HOME ***/
.height5 {
    height: 5px;
}
.container-fluid-ancho { 
    width: 1130px; 
    max-width: 100%; 
    margin: 0 auto; 
}
.container-fluid-ancho .col-sm-6, .container-fluid-ancho .col-sm-5, .container-fluid-ancho .col-sm-4, 
.container-fluid-ancho .col-sm-3, .container-fluid-ancho .col-sm-8 {
    padding: 0;
}
.extrabold {
    font-weight: 800;
}
.blocktop {
    margin-top: 22px;
    margin-bottom: 20px;
    padding-left: 10px;
    padding-right: 10px;
    position: relative;
}
/****
.blocktop.border::after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    height: 375px;
    width: 1px;
    background: #fff;
}
****/
.formsearch .field {
    position: relative;
}
.formsearch .field span.label {
    font-weight: 400;
    position: absolute;
    left: -75px;
    top: 9px;
    color: #fff;
    font-size: inherit;
}
.formsearch select {
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    background-image: url(images/caret.png);
    background-repeat: no-repeat;
    background-position: right center;
    padding: 9px;
    width: 100%;
    border: none;
    margin-bottom: 4px;
}
.formsearch input {
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    padding: 9px;
    width: 100%;
    border: none;
    margin-bottom: 4px;
}
.formsearch .rowfield {
    margin: 0 -2px;
}
.formsearch .rowfield .col-xs-6 {
    padding: 0 2px;
}
.formsearch a.link {
    color: #fff;
    font-size: 14px;
    text-decoration: underline;
}
.formsearch button {
    border: 1px solid #fff;
    border-radius: 0;
    background: #DCBD17;
    padding: 9px 40px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
}
.dealershome {
    padding: 12px;
}
.dealer-row {
    margin: 0 -10px;
}
.dealer-row hr {
    margin: 8px 0;
    padding: 0;
}
.dealer-row .col-xs-6 {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-left: 10px;
    padding-right: 10px;
    font-weight: 500;
}
.slidevehicle {
    display: block;
    width: 100%;
    height: 391px;
    position: relative;
    border: 3px solid #fff !important;
}
#carousel-id .bottom {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(22,33,50,0.8);
    color: #fff;
    font-size: 18px;
    padding: 12px;
}
#carousel-id .bottom .col-xs-5 {
    font-weight: bold;
    font-size: 19px;
    padding-right: 20px;
}
#carousel-id .controles {
    position: absolute;
    top: 8px;
    right: 8px;
}
#carousel-id .controles a {
    display: inline-block;
    background: rgba(255,255,255,0.8);
    text-align: center;
    width: 32px;
    height: 32px;
    line-height: 30px;
    color: #333;
    font-size: 18px;
}
.fullwidth {
    width: 100%;
}
.owl1 {
    padding-left: 42px;
    padding-right: 42px;
}
.owl1 .owl-nav.disabled, .owl1 .owl-nav {
    display: block;
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    right: 0;
}
.owl1 .owl-nav .owl-prev span {
    position: absolute;
    left: 5px;
    top: 20px;
    background: url(images/arrowleft.png) no-repeat center center;
    background-size: 26px;
    width: 26px;
    height: 12px;
    display: block;
    text-indent: -9999px;
}
.owl1 .owl-nav .owl-next span {
    position: absolute;
    right: 5px;
    top: 20px;
    background: url(images/arrowright.png) no-repeat center center;
    background-size: 26px;
    width: 26px;
    height: 12px;
    display: block;
    text-indent: -9999px;
}
img.logomarca {
    /****
    -webkit-filter: grayscale(1); 
    filter: gray; 
    filter: grayscale(1);
    opacity: 0.8;
    ****/
}
img.logomarca:hover {
    opacity: 1;
}
.parallax {
    background: url(images/parallax.jpg) no-repeat center center;
    background-size: cover;
    padding-top: 60px;
    padding-bottom: 20px;
}
.porque {
    background: #fff;
    text-align: center;
    padding: 20px;
    border-radius: 8px;
    margin-bottom: 30px;
}
.porque strong {
    color: #000;
}
.parallax .why {
    color: #fff;
    text-transform: uppercase;
    font-size: 28px;
    font-weight: 700;
    line-height: 34px;
    padding-top: 50px;
}
.ficha {
    background: #fff;
    border: 1px solid #e0e0e0;
    padding: 4px;
    width: 440px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    transition: all .2s;
    margin-bottom: 30px;
}
.ficha:hover {
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
    -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.25);
}
.ficha .imgvehicle {
    display: block;
    width: 100%;
    height: 170px;
    margin-bottom: 9px;
    position: relative;
}
.ficha .bottom {
    padding-left: 3px;
    padding-right: 3px;
}
.ficha .bottom .marcaymodelo {
    color: #000;
}
.ficha .bottom .marcaymodelo span {
    font-weight: 500;
    color: #666;
}
.ficha .bottom .precio {
    font-weight: 500;
}
.fichasimple .solo-listado {
    display: none;
}
.ficha .solo-confecha {
    display: none;
}
.confecha .ficha .solo-confecha {
    display: block;
}
.solo-listado p {
    margin: 3px 0;
    padding: 0;
}
.solo-listado p .fa {
    color: #2dab57;
    display: inline-block;
    width: 18px;
    height: 18px;
    text-align: center;
    border: 1px solid #e0e0e0;
    margin-right: 4px;
}
.garant p {
    margin: 3px 0;
    padding: 0;
}
.garant p .fa {
    color: #2dab57;
    display: inline-block;
    width: 18px;
    height: 18px;
    text-align: center;
    border: 1px solid #e0e0e0;
    margin-right: 4px;
}
h4.cborde {
    border-bottom: 1px solid #DCBD17;
    padding-bottom: 8px;
    margin-bottom: 15px;
}
.bordeficha {
    height: 1px;
    width: 100%;
    background: #e0e0e0;
    margin-top: 9px;
    margin-bottom: 9px;
}
.noticia {
    margin-bottom: 50px;
}
.imgnoticia {
    display: block;
    width: 100%;
    height: 230px;
    border-radius: 4px;
    margin-bottom: 20px;
}
.imgnoticiaprincipal {
    display: block;
    width: 100%;
    height: 330px;
    border-radius: 4px;
    margin-bottom: 20px;
}
.noticia span.mes {
    color: #000;
}
.noticia span.dia {
    font-weight: bold;
    color: #000;
    font-size: 36px;
    display: inline-block;
    margin-right: 4px;
}
.owl2 {
    position: relative;
}
.owl2 .owl-nav.disabled, .owl2 .owl-nav {
    display: block;
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    right: 0;
}
.owl2 .owl-nav .owl-prev span {
    position: absolute;
    right: 40px;
    top: -60px;
    background: url(images/arrowleft.png) no-repeat center center;
    background-size: 26px;
    width: 26px;
    height: 12px;
    display: block;
    text-indent: -9999px;
}
.owl2 .owl-nav .owl-next span {
    position: absolute;
    right: 0;
    top: -60px;
    background: url(images/arrowright.png) no-repeat center center;
    background-size: 26px;
    width: 26px;
    height: 12px;
    display: block;
    text-indent: -9999px;
}

/**** FOOTER ****/
footer {
    background: #101b2c;
    color: #fff;
    padding-top: 30px;
}
.menufooter a {
    color: #DCBD17;
}
.socialfooter {
    margin-bottom: 12px;
}
.socialfooter a {
    font-size: 20px;
    margin-right: 7px;
}
.copyright {
    font-size: 14px;
}

/**** CONTENIDOS *****/
.contenidos ul {
    list-style-type: none;
    margin: 0 0 20px 0;
    padding: 0;
}
.contenidos ul li {
    position: relative;
    padding-left: 16px;
    margin-bottom: 4px;
}
.contenidos ul li::before {
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #2b4671;
    position: absolute;
    left: 0;
    top: 6px;
}
.formcontacto select {
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    background-image: url(images/caret.png);
    background-repeat: no-repeat;
    background-position: right center;
    padding: 9px;
    width: 100%;
    border: none;
    margin-bottom: 4px;
    border: 1px solid #e0e0e0;
    margin-bottom: 16px;
}
.formcontacto input, .formcontacto textarea {
    -webkit-appearance: none;
    appearance: none;
    background-color: #fff;
    padding: 9px;
    width: 100%;
    border: none;
    margin-bottom: 4px;
    border: 1px solid #e0e0e0;
    margin-bottom: 16px;
}
.formcontacto button {
    border: none;
    border-radius: 0;
    background: #192942;
    padding: 9px 40px;
    font-weight: bold;
    text-transform: uppercase;
    color: #fff;
}
.mapa iframe {
    width: 100%;
    height: 290px;
    background: #fff;
    border: 4px solid #fff;
    -webkit-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.15);
    box-shadow: 0px 2px 5px 0px rgba(0,0,0,0.15);
}
.contactos p {
    position: relative;
    padding-left: 26px;
}
.contactos .fa {
    position: absolute;
    left: 0;
    color: #2b4671;
    width: 20px;
    display: inline-block;
    text-align: center;
    top: 3px;
    font-size: 18px;
}
.imagendetallenoticia img {
    border-radius: 4px;
}

/** BUSQUEDA ****/
.formsidebar select {
    width: 100%;
    -webkit-appearance: none;
    appearance: none;
    border: 1px solid #e0e0e0;
    margin-bottom: 10px;
    padding: 9px;
    background-image: url(images/down.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 20px;
}
.bordersidebar {
    height :1px;
    width: 100%;
    background: #e0e0e0;
    margin: 12px 0;
}
.containercheck {
    margin-top: 5px;
    margin-bottom: 5px;
    display: block;
    position: relative;
    padding-left: 27px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-weight: normal;
}
.containercheck input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}
.containercheck .checkmark {
    position: absolute;
    top: 1px;
    left: 0;
    height: 18px;
    width: 18px;
    background-color: #fff;
    border: 1px solid #e0e0e0;
}
.containercheck input:checked ~ .checkmark {
    background-color: #fff;
}
.containercheck .checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
.containercheck input:checked ~ .checkmark:after {
    display: block;
}
.containercheck .checkmark::after {
    left: 5px;
    top: 0px;
    width: 7px;
    height: 13px;
    border: solid #2b4671;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}
.mostrando {
    color: #000;
}
.mostrando span.black {
    font-weight: bold;
}
select#orden {
    appearance: -webkit-none;
    appearance: none;
    border: none;
    margin: 0;
    padding: 0 28px 0 0;
    background-color: transparent;
    background-image: url(images/hamburger.png);
    background-repeat: no-repeat;
    background-position: right center;
    background-size: 22px;
    display: inline-block;
}
.sidebar {
    padding-right: 30px;
}
.sidebar button.boton {
    width: 350px;
    max-width: 100%;
    background: #2b4671;
}
.main-listado {
    border-left: 3px solid #e5e5e5;
    padding-left: 30px;
}
.paginacion a, .paginacion span {
    margin: 0 3px;
}
.paginacion span.current {
    font-weight: bold;
    color: #2b4671;
}
#togglesearch {
    display: none;
}

/*** DETALLE ***/
.detallevehiculo .imgfull {
    border: 1px solid #e0e0e0;
    padding: 4px;
    margin-bottom: 12px;
}
.detallevehiculo .galerias {
    margin-left: -10px;
    margin-right: -10px;
}
.detallevehiculo .galerias a {
    display: block;
    width: 25%;
    height: 100px;
    float: left;
    border: 8px solid #fff;
    position: relative;
}
.imggalerias {
    border: 1px solid #e0e0e0;
    padding:4px;
    width: 100%;
    height: 100%;
    -webkit-box-shadow: inset 0px 0px 0px 4px rgba(255,255,255,1);
    -moz-box-shadow: inset 0px 0px 0px 4px rgba(255,255,255,1);
    box-shadow: inset 0px 0px 0px 4px rgba(255,255,255,1);
}
/*********************
/ WATERMARK
/*********************
.watermark {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: -webkit-flex;
    display: flex;
    align-items: center;
    justify-content: center;
}
.watermark div {
    display: block;
    width: 100%;
    text-align: center;
    opacity: 0.3;
}
.watermark img {
    width: 140px;
    max-width: 50%;
}
.lb-container {
    position: relative;
}
.lb-container::after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: url(images/logo.png) no-repeat center center;
    background-size: 150px;
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0.3;
}
/********************/
.datosvendedor {
    border: 1px solid #e0e0e0;
    margin-top: 40px;
}
.datosvendedor .encabezado, .datosvendedor .body {
    padding: 20px 15px;
}
.datosvendedor .encabezado {
    position: relative;
}
.datosvendedor .encabezado .logodealer {
    position: absolute;
    right: 0;
    top: 10px;
    max-width: 40%;
}
.datosvendedor .encabezado .logodealer img {
    max-width: 100%;
    max-height: 110px;
}
.datosvendedor .body {
    border-top: 1px solid #e0e0e0;
}
.datosvendedor .body ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}
.datosvendedor .body li {
    background: #EBEBEB;
    margin-bottom: 2px;
    padding: 9px 9px 9px 27px;
    position: relative;
}
.datosvendedor .body li::after {
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    position: absolute;
    left: 12px;
    top: 16px;
    background: #2b4671;
}
.rowbtns {
    margin: 0 -4px;
}
.rowbtns .col-xs-6, .rowbtns .col-xs-12 {
    padding-left: 4px;
    padding-right: 4px;
}
.rowbtns a {
    display: block;
    color: #fff;
    background: #2B4671;
    padding: 9px;
    text-align: center;
    margin-bottom: 7px;
}
h2.titulovehiculo {
    font-weight: bold;
}
.preciodetalle {

}
.numeroanuncio {
    text-align: right;
}
@media(max-width: 767px) {
    .numeroanuncio {
        text-align: left;
        margin-top: -15px;
        margin-bottom: 10px;
    }
}
.caract-top p {
    margin: 0;
    padding: 0;
}
table.tablecar {
    width: 100%;
}
table.tablecar td {
    padding: 2px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
ul.extras {
    list-style-type: none; 
    margin: 0;
    padding: 0;
} 
ul.extras li {
    float: left;
    width: 50%;
    position: relative;
    margin-bottom: 4px;
    padding-left: 20px;
}
ul.extras li::after {
    content: '';
    display: inline-block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    position: absolute;
    left: 2px;
    top: 6px;
    background: #2b4671;
}
.compartir a {
    background: #2b4671;
    color: #fff;
    font-size: 22px;
    display: inline-block;
    width: 32px;
    height: 32px;
    text-align: center;
    margin-right:5px;
    line-height: 36px;
}
.modal-dialog, .modal-content {
    border-radius: 0;
}
.ratings {
  display: inline-block;
  position: relative;
  height: 30px;
  line-height: 30px;
  font-size: 30px;
}
.ratings label {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  cursor: pointer;
}
.ratings label:last-child {
  position: static;
}
.ratings label:nth-child(1) {
  z-index: 5;
}
.ratings label:nth-child(2) {
  z-index: 4;
}
.ratings label:nth-child(3) {
  z-index: 3;
}
.ratings label:nth-child(4) {
  z-index: 2;
}
.ratings label:nth-child(5) {
  z-index: 1;
}
.ratings label input {
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
}
.ratings label .icon {
  float: left;
  color: transparent;
  margin-right: 3px;
}
.ratings label:last-child .icon {
  color: #ccc;
}
.ratings:not(:hover) label input:checked ~ .icon,
.ratings:hover label:hover input ~ .icon {
  color: #f6d204;
}
.ratings label input:focus:not(:checked) ~ .icon:last-child {
  color: #ccc;
}
.alert.alert-danger {
    background: #fff;
    border-top: none;
    border-right: none;
    border-bottom: none;
    border-left: 5px solid #2b4671;
    color: #2b4671;
    padding: 18px 15px;
    border-radius: 0;
    -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2);
    box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2);
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
}
.alert.alert-info, .alert.alert-success {
    background: #fff;
    border-top: none;
    border-right: none;
    border-bottom: none;
    border-left: 5px solid #2b4671;
    color: #2b4671;
    padding: 18px 15px;
    border-radius: 0;
    -webkit-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2);
    -moz-box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2);
    box-shadow: 2px 2px 5px 0px rgba(0,0,0,0.2);
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
}
.alert .fa {
    font-size: 18px;
    margin-right: 10px;
}
.caract-top {
    position: relative;
}
.caract-top a.botonadd {
    position: absolute;
    bottom: 0;
    right: 0;
}
a.favoritoslink {
    margin-left: 10px;
}
a.favoritoslink .fa{
    font-size: 17px;
}
.fichasimple a.delfavorita {
    display: inline-block;
    width: 38px;
    height: 38px;
    text-align: center;
    line-height: 42px;
    color: #000;
    background: rgba(255,255,255,0.7);
    border-radius: 50%;
    position: absolute;
    right: 25px;
    top: 12px;
    z-index: 9999;
    font-size: 18px;
}




.containerradio {
    display: block;
    position: relative;
    padding-left: 32px;
    margin-bottom: 20px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    font-weight: 500;
    color: #060606;
}
.containerradio input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
.containerradio .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 22px;
  width: 22px;
  background-color: #f0f0f0;
  border-radius: 50%;
  border: 1px solid #ccc;
}
.containerradio input:checked ~ .checkmark {
  background-color: #2b4671;
}
.containerradio .checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
.containerradio input:checked ~ .checkmark:after {
  display: block;
}
.containerradio .checkmark::after {
    top: 6px;
    left: 6px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: white;
}
.floatright {
    float: right;
}

/*** LOGIN ***/
body.login {
    background: url(images/slider.jpg) no-repeat center center;
    background-size: cover;
    padding-top: 0 !important;
    height: 100%;
    background-attachment: fixed;
}
body.login .content-login {
    display: block;
    position: relative;
    height: 100%;
}
body.login::before {
    content: '';
    display: block;
    width: 50%;
    height: 100%;
    background: #fff;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
}
body.login .bg-white {
    background-image: url(images/vmbg.png);
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: 100%;
    background-color: #fff;
    left: 0;
    top: 0;
    width: 50%;
    height: 100%;
    position: absolute;
}
body.login .col-sm-6 {
    padding-right: 50px;
}
.form-login input {
    -webkit-appearance: none;
    appearance: none;
    border-left: none;
    border-right: none;
    border-top: none;
    outline: none !important;
    border: 1px solid #e0e0e0;
    margin-bottom: 20px;
    padding: 8px;
    width: 400px;
    max-width: 100%;
}
.form-login select {
    -webkit-appearance: none;
    appearance: none;
    border-left: none;
    border-right: none;
    border-top: none;
    outline: none !important;
    border: 1px solid #e0e0e0;
    margin-bottom: 20px;
    padding: 8px;
    width: 400px;
    max-width: 100%;
    background-image: url(images/down.png);
    background-repeat: no-repeat;
    background-position: 96% center;
    background-size: 16px;
    color: #333;
    font-size: 14px;
}
.form-login a {
    color: #555 !important;
}
#login-recordar {
    width: 600px;
    max-width: 100%;
}
h4.modal-title {
    margin: 0 0 10px 0;
}
.modal-body {
    position: relative;
}
.modal-body button.cerrarmodal, .modal-body button.close {
    position: absolute;
    right: 12px;
    top: 7px;
    -webkit-appearance: none;
    appearance: none;
    background: #fff;
    border: none;
    font-size: 26px;
    color: #000;
    opacity: 1;
    font-weight: 400;
}
th {
    text-align: left;
    color: #000;
    font-weight: 600;
}
.ck-editor__main > .ck-editor__editable:not(.ck-focused) {
    min-height: 120px;
}
.otrasimagenes {
    display: inline-block;
    width: 116px;
    height: 116px;
    float: left;
    border-right: 6px solid #fff;
    border-bottom: 6px solid #fff;
    position: relative;
}
.otrasimagenes a.feature {
    position: absolute;
    top: 6px;
    left: 6px;
    background: rgba(0,0,0,0.6);
    color: #fff;
    border-radius: 50%;
    height: 22px;
    width: 22px;
    display: inline-block;
    text-align: center;
}
.otrasimagenes a.feature .fa-star {
    color: #e8de38;
}
.otrasimagenes a.delete {
    position: absolute;
    top: 6px;
    right: 6px;
    background: rgba(0,0,0,0.6);
    color: #fff;
    background: rgba(0,0,0,0.6);
    color: #fff;
    border-radius: 50%;
    height: 22px;
    width: 22px;
    display: inline-block;
    text-align: center;
}
.ocultar strong {
    color: #000;
    font-weight: 400;
    width: 150px;
    display: inline-block;
}
.ocultar input[type="text"] {
    background: #f2f2f2;
    padding: 8px;
    border: 1px solid #eaeaea;
    width: 130px;
}
.calculadoras input[type="radio"]:checked, .calculadoras  input[type="radio"]:not(:checked) {
  position: absolute;
  left: -9999px;
}
.calculadoras label {
    font-weight: 500;
    position: relative;
}
.calculadoras input[type="radio"]:not(:checked) + label {
    background: #f0f0f0; 
    color: #222; 
    letter-spacing: 0.5px;
    font-weight: normal;
    padding: 7px 10px; 
    font-size: 13px;
}
.calculadoras input[type="radio"]:checked + label  {
    background: #2b4671; 
    color: #fff; 
    letter-spacing: 0.5px;
    font-weight: normal;
    padding: 7px 10px; 
    font-size: 13px;
}
.formulariosolicitud {
    background: #f2f2f2;
    padding: 30px 30px;
    border-radius: 8px;
    -webkit-box-shadow: 4px 4px 8px 0px rgba(0,0,0,0.15);
    -moz-box-shadow: 4px 4px 8px 0px rgba(0,0,0,0.15);
    box-shadow: 4px 4px 8px 0px rgba(0,0,0,0.15);
}
.formulariosolicitud input {
    width: 100%;
    background: #fff;
    margin-bottom: 11px;
    border: 1px solid #e9e9e9;
    padding: 9px;
}
.formulariosolicitud select {
    -webkit-appearance: none;
    appearance: none;
    width: 100%;
    background-color: #fff;
    margin-bottom: 11px;
    border: 1px solid #e9e9e9;
    padding: 9px;
    background-image: url(images/down.png);
    background-repeat: no-repeat;
    background-position: 98% center;
    background-size: 18px;
}
#carousel-detalle a.imgcarousel {
    display: block;
    width: 100%;
    height: 330px;
}
#carousel-detalle .controles {
    position: absolute;
    left: 0;
    top: 40%;
    width: 100%;
    font-size: 32px;
    line-height: 36px;
}
#carousel-detalle .controles a {
    opacity: 0.7;
    transition: all .2s;
}
#carousel-detalle .controles a:hover {
    opacity: 0.9;
}
#carousel-detalle .controles a.left {
    background: #fff;
    display: inline-block;
    width: 34px;
    height: 40px;
    color: #2b4671;
    text-align: center;
    position: absolute;
    left: 0;
}
#carousel-detalle .controles a.right {
    background: #fff;
    display: inline-block;
    width: 34px;
    height: 40px;
    color: #2b4671;
    text-align: center;
    position: absolute;
    right: 0;
}
label.error {
    color: #cc0000;
    font-size: 12px;
    display: block;
    margin-top: -10px; 
    margin-bottom: 10px;
    font-weight: normal;
}
.select2-results__option {
    padding: 4px 10px;
    font-size: 14px;
    border-bottom: 1px solid #f0f0f0;
}
.select2-container--default .select2-results > .select2-results__options {
    max-height: 400px;
}

a.buscadormarcas {
    font-weight: bold;
    color: #2b4671;
    /**border-bottom: 1px solid #d9d9d9;**/
    display: block;
    padding: 5px 0;
}
a.buscadormarcas.seleccionado {
    font-weight: bold;
    color: #2b4671;
    border-bottom: none;
    padding-top: 0;
}
a.buscadormodelos {
    display: block;
    color: #f00;
    /**border-bottom: 1px solid #d9d9d9;**/
    padding: 5px 10px;
    font-weight: 600;
}
a.buscadormodelos.seleccionado {
    font-weight: bold;
}
a.buscadormarcas:hover, a.buscadormodelos:hover {
    color: #111;
}
.height5 {
    height: 5px;
}
a#vermasmarcas {
    display: block;
    padding-top: 8px;
    padding-bottom: 8px;
}
.otrasmarcas {
    display: none;
}
.rating {
    font-size: 13px;
    color: #444;
    margin-top: 10px;
}
.rating .fa-star-o {
    color: #ddd;
    margin-right: 3px;
    font-size: 16px;
}
.rating .fa-star {
    color: #e4d704;
    margin-right: 3px;
    font-size: 16px;
}
.pagefinanciamiento {
    background: url(images/bgfinanciamiento.png) no-repeat bottom center;
    background-size: 100%;
}

@media(max-width: 1170px) {
    .container-fluid-ancho {
        padding-left: 20px;
        padding-right: 20px;
    }
    .formsearch .field span.label {
        display: none;
    }
    .blocktop.border::after {
        content: none;
        display: none;
    }
}


@media(max-width: 991px) {
    .detallevehiculo .galerias a {        
        height: 80px;
    }
}

@media(max-width: 767px) {
    .floatright {
        float: none;
    }
    .navbar-toggle {
        float: left;
    }
    .parallax .why {
        padding-top: 0;
        padding-bottom: 40px;
    }
    #togglesearch {
        display: block;
        background: #2b4671;
        color: #fff;
        padding: 10px 15px;
        font-weight: bold;
        margin-bottom: 12px;
    }
    .formsidebar {
        display: none;
        background: #f4f4f4;
        padding: 20px;
    }
    .sidebar {
        padding-right: 15px;
        margin-bottom: 20px;
    }
    .main-listado {
        border-left: none;
        padding-left: 15px;
    }
    .detallevehiculo .galerias a {        
        width: 25%;
        height: 100px;
    }
    .preciodetalle {
        text-align: left;
    }
    table.tablecar td.blue {
        width: 50%;
    }
    a.favoritoslink {
        position: absolute;
        right: 15px;
        top: 68px;
        z-index: 99999; 
        display: inline-block;
    }
    body.login .content-login {
        overflow-x: hidden;
    }
    body.login .bg-white {
        position: fixed;
        width: 100%;
    }
    body.login .col-sm-6 {
        padding-right: 15px;
    }
}

@media(max-width: 498px) {
    .slidevehicle {
        height: 300px;
    }
    .full498 {
        width: 100%;
        float: none;
    }
    .imgnoticiaprincipal {
        height: 280px;
    }
    .detallevehiculo .galerias a {        
        width: 50%;
        height: 120px;
    }
    ul.extras li {
        float: none;
        width: 100%;
    }
    #carousel-detalle a.imgcarousel {
        height: 250px;
    }
}
.select2-container {
    max-width: 100%;
    margin-bottom: 10px;
    width: 100% !important;
    margin-top: 8px;
}
.select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 1px solid #e0e0e0;
    border-radius: 0;
}
.select2-container .select2-selection--single {
    height: 42px;
}
.select2-container .select2-selection--single .select2-selection__rendered {
    padding-left: 10px;
    padding-right: 30px;
    padding-top: 6px;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    display: none;
}
.select2-container--default .select2-results__group {
    background: #f0f0f0;
    padding-top: 8px;
    padding-bottom: 8px;
    color: #111;
    font-weight: 500;
}
.tablecar tr td {
    padding: 4px 7px;
}
.tablecar tr:nth-child(2n+1) {
    background: #ebebeb;
}

.pagedirectorio h2 {
    border-bottom: 2px solid #f0f0f0;
    margin-bottom: 20px;
    font-size: 22px;
    padding-bottom: 8px;
}
.pagedirectorio  .negocio {
    border: 1px solid #f0f0f0;
    position: relative;
    border-radius: 8px;
    margin-bottom: 30px;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-right: 15px;
    padding-left: 130px;
}
.pagedirectorio  .negocio img {
    position: absolute;
    left: 15px;
    top: 15px;
    max-width: 90px;
}
.pagedirectorio  .negocio h3 { 
    color: #16253d;
    font-size: 18px;
}

@media(max-width: 498px) {
    .owl3 {
        margin-top: 30px;
    }
}

.owl3 .owl-nav.disabled, .owl3 .owl-nav {
    display: block;
    position: absolute;
    top: 35%;
    width: 100%;
    left: 0;
    right: 0;
}
.owl3 .owl-nav .owl-prev span {
    position: absolute;
    left: 5px;
    top: 20px;
    background: url(images/left.png) no-repeat center center;
    background-size: 40px;
    width: 40px;
    height: 40px;
    display: block;
    text-indent: -9999px;
    opacity: 0.7;
}
.owl3 .owl-nav .owl-next span {
    position: absolute;
    right: 5px;
    top: 20px;
    background: url(images/right.png) no-repeat center center;
    background-size: 40px;
    width: 40px;
    height: 40px;
    display: block;
    text-indent: -9999px;
    opacity: 0.7;
}
.owl3 .owl-nav .owl-prev:hover span, .owl3 .owl-nav .owl-next:hover span {
    opacity: 1;
}


.buscamarcas {
    background: url(images/bgmarcas.jpg) no-repeat top center;
    background-size: cover;
    padding: 10px;
    border-radius: 6px;
}
.buscamarcas .titulo {
    display: block;
    font-size: 18px;
    font-weight: bold;
    color: #2b4671;
    border-bottom: 1px solid #2b4671;
    margin-bottom: 8px;
}
a.btnvermasmarcas {
    font-weight: bold;
    color: #000;
    font-size: 17px;
    display: block;
    position: relative;
    padding-top: 6px;
}
a.btnvermasmarcas .fa {
    position: absolute;
    right: 10px;
    top: 9px;
}
.fileuploader-input .fileuploader-input-button {
    background: #192942 !important;
}
.show767 {
    display: none;
}


@media(max-width: 767px) {
    .show767 {
        display: block;
    } 
    .hiden767 {
        display: none;
    }
    .buscamarcas {
        display: none;
    }
    .sidebar .checks {
        display: none;
    }
    .rowsidebar {
        margin: 0 -4px;
    }
    .rowsidebar .col-xs-6 {
        padding: 0 4px;
    }
    .formsidebar {
        position: absolute;
        z-index: 1000;
        left: 0;
        right: 0;
        border-left: 15px solid #fff;
        border-right: 15px solid #fff;
    }
}